Cisco UCS: default Keyring’s certificate is invalid, reason: expired.

To fix the following error message in the UCS manager, there needs to be some work done on the Fabric Interconnect. invalid-keyring-certificate default Keyring’s certificate is invalid, reason: expired. sys/pki-ext/keyring-default/fault-F0909 Login to the fabric interconnect and do the following steps: scope security scope keyring default set regenerate yes commit-buffer show detail scope system scope services … Weiterlesen